Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css

Страница интерфейса MediaWiki

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* show red links as regular text in the mainpage (by Nazarzadeh) */
 a.new, a.new:hover, a.new:focus, a.new:visited {
     color: black;
     cursor: text;
     text-decoration: none;
}
/* padding for tables */
 th, td{
     padding:5px 
}
/* align lines */
 p {
     text-align: justify 
}
/* hiding a sidebar which will be shown to only logged in users */
 #n-templates {
     display: none 
}
/* responsive main page */
 .featuredArticle {
     padding: 10px;
     float: left;
     margin: auto;
     width: calc(33% - 21px);
}
 @media (max-width: 800px){
     .featuredArticle:last-child {
        display: none
    }
     .featuredArticle {
        width: calc(50% - 21px);
    }
}
.page-Заглавная_страница h1 {display:none}